{
  "idStoreDescriptionIntro": "Το νέο Outlook για Windows αποτελεί μια κορυφαία εμπειρία ηλεκτρονικού ταχυδρομείου η οποία είναι δωρεάν για οποιονδήποτε διαθέτει Windows. Συνδέστε και συντονίστε εύκολα τους προσωπικούς και εταιρικούς λογαριασμούς ηλεκτρονικού ταχυδρομείου και τα ημερολόγιά σας σε μία εφαρμογή. Συντάξτε σαφή, συνοπτικά μηνύματα ηλεκτρονικού ταχυδρομείου και λάβετε έξυπνες προτάσεις με ενσωματωμένο AI. Επισυνάψτε απρόσκοπτα σημαντικά έγγραφα και φωτογραφίες σε οποιαδήποτε σημείωση. Με το νέο Outlook για Windows, μπορείτε να παραμείνετε ενημερωμένοι για τα πάντα, δωρεάν. Αυτή η εφαρμογή θα αντικαταστήσει τις εφαρμογές Αλληλογραφία, Ημερολόγιο και Επαφές των Windows από το 2024 και μετά.",
  "idStoreDescriptionSubheaderOne": "Βελτιώστε τους λογαριασμούς ηλεκτρονικού ταχυδρομείου σας",
  "idStoreDescriptionParagraphOne": "Συντονισμός πολλών εισερχομένων και ημερολογίων σε μία εφαρμογή. Αποστείλετε, παραλάβετε και κάντε εύκολα εναλλαγές μεταξύ των διαφόρων λογαριασμών ηλεκτρονικού ταχυδρομείου σας, συμπεριλαμβανομένων των Outlook.com, Gmail, Yahoo! Αλληλογραφία, iCloud και πολλά άλλα.",
  "idStoreDescriptionSubheaderTwo": "Σύνταξη πιο αποτελεσματικών μηνυμάτων ηλεκτρονικού ταχυδρομείου",
  "idStoreDescriptionParagraphTwo": "Συμβάλει στη διατήρηση της συνοπτικότητας των προτάσεών σας, χωρίς σφάλματα, με συστάσεις που υποστηρίζονται με τεχνολογία AI από το Outlook καθώς γράφετε,* και καθιστά τα μηνύματα ηλεκτρονικού ταχυδρομείου σας προσεγμένα και επαγγελματικά με έξυπνους ορθογραφικούς και γραμματικούς ελέγχους.",
  "idStoreDescriptionSubheaderThree": "Βελτιώστε τα εισερχόμενά σας",
  "idStoreDescriptionParagraphThree": "Οργανωθείτε και απολαύστε διάφορες δυνατότητες που θα σας βοηθήσουν να συντονίσετε καλύτερα τον κόσμο σας. Προγραμματίστε τις αποστολές μηνυμάτων ηλεκτρονικού ταχυδρομείου εκ των προτέρων, αναιρέστε ένα απεσταλμένο μήνυμα ηλεκτρονικού ταχυδρομείου, εντός δέκα δευτερολέπτων και λάβετε υπενθυμίσεις για να παρακολουθήσετε σημαντικές συνομιλίες. Αποκτήστε πρόσβαση σε αρχεία του OneDrive απευθείας από τα Εισερχόμενα του Outlook και χρησιμοποιήστε δωρεάν τις εφαρμογές του web Word, Excel και PowerPoint, ιδανικές για να πραγματοπιιήσετε επεξεργασίες και να υποβάλλετε σχόλια, γρήγορα.",
  "idStoreDescriptionSubheaderFour": "Ένας φάκελος εισερχομένων που σας ταιριάζει περισσότερο",
  "idStoreDescriptionParagraphFour": "Εξατομικεύστε το Outlook ώστε να ανταποκρίνεται στις μοναδικές ανάγκες και το στυλ σας. Επιλέξτε ανάμεσα από περισσότερα από 50 θέματα και γραμματοσειρές, καρφιτσώστε σημαντικά μηνύματα ηλεκτρονικού ταχυδρομείου στο επάνω μέρος των εισερχομένων σας και προσαρμόστε τον αριθμό των μηνυμάτων ηλεκτρονικού ταχυδρομείου που θέλετε να βλέπετε στα Εισερχόμενά σας με άνετες, βολικές και συμπαγείς επιλογές προβολής.",
  "idStoreDescriptionParagraphFive": "Το νέο Outlook για Windows προσφέρει ορισμένες από τις πιο δημοφιλείς δυνατότητες και ρυθμίσεις παραμέτρων από το τρέχον Outlook για Windows και Outlook.com, μαζί με μια ποικιλία από νέα εργαλεία, ενώ έπονται ακόμα περισσότερα στο μέλλον. Χρησιμοποιήστε το μαζί με τις δωρεάν εφαρμογές iOS και Android για μια ενοποιημένη, απρόσκοπτη εμπειρία τόσο στο σπίτι όσο βρίσκεστε εν κινήσει. Είναι μια δωρεάν έκδοση που υποστηρίζεται από διαφημίσεις για πελάτες που δεν διαθέτουν συνδρομή επί πληρωμή. Εάν χρησιμοποιείτε μια δωρεάν υπηρεσία ηλεκτρονικού ταχυδρομείου, όπως το Outlook.com, το Hotmail ή το Gmail χωρίς συνδρομή Microsoft 365, θα βλέπετε διαφημίσεις στο νέο Outlook για Windows.",
  "idStoreDescriptionParagraphSix": "Για μια εμπειρία χωρίς διαφημίσεις και αναπτυγμένο χώρο αποθήκευσης γραμματοκιβωτίου, μπορείτε να αγοράσετε μια συνδρομή Microsoft 365 Basic, Personal ή Family, για να καταργήσετε τυχόν διαφημίσεις που παρέχονται από τη Microsoft. Για να μάθετε περισσότερα, επισκεφθείτε τη διεύθυνση microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Απαιτείται συνδρομή Microsoft 365",
  "idNativeHostStoreTitle": "Outlook για Windows",
  "idSearchSynonymMail": "Αλληλογραφία",
  "idSearchSynonymCalendar": "Ημερολόγιο",
  "idSearchSynonymEmail": "Ηλεκτρονικό ταχυδρομείο"
}